---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Avancerad
  content: >
    Begränsa din sökning. När du har valt dina avancerade sökkriterier kan du köra sökningen och <span class="doc-desc-title">Exportera</span> datan som finns längst ner på sidan.
export:
  title: Exportera
  content: >
    Exportera din data som nu visas på en CSV-fil. CSV-filer kan öppnas med något kalkylprogram (t.ex. Microsoft Excel, Apple Pages, Openoffice, etc.).
